@media (max-width:1199px) {
.FooterTopTxt {
    width: 75%;
    margin: 0 auto;
}
	
}

@media (max-width: 991px) {
	button.navbar-toggler .fas.fa-times{display:none;}
	button.navbar-toggler[aria-expanded="true"] .fas.fa-times{display:none;color:#dd1c63;font-size:25px;margin-right:10px;font-family: 'FontAwesome';}
	button.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon{display:block;}
	.headerTop::after{width:35%; border-bottom: 73px solid #dd1c63;}
	#navbarResponsive {z-index: 99999;position: absolute;top: 88px;left: 0;width: 100%;text-align: center;background-color: #fff;box-shadow: 0px 10px 10px rgba(0,0,0,0.1);}
	header{overflow:visible}
.navbar .navbar-nav {text-align: left;}
.navbar{position:relative; z-index:9;}
.navbar .navbar-nav {text-align: left;}
.navbar .navbar-nav li {display: block;}
.navbar .navbar-nav li a {padding-top: 10px;display: block;padding-bottom: 10px;border-top: 1px solid #ededed;}
.banner .text-content h2{font-size:30px;}
.AboutTextBox{margin-bottom:40px;}
.footeMenu{margin-bottom:20px}
.CopyRightLeft2{text-align:left;}
.FeaturesWrapper{padding:30px;}
.background-header .logo img {height: 40px;}
.headerTop ul{justify-content: center;}
.FooterTopTxt {
    width: 100%;
}
}

@media (max-width: 767px) {
.container {max-width: 95%;}
.HeaderTopLeft li:nth-child(3){display:none !important;}
.banner .text-content h2{font-size:25px;}
.CopyRightLeft, .CopyRightLeft2{text-align:center;}
#VideoModal .modal-dialog{max-width:90%;}
#VideoModal .modal-dialog iframe{width:100% !important;}
.FeaturesWrapper h3{}
}

@media (max-width:575px) {
.headerTop::after{display:none;}
.SocialIcons{text-align:center;}
.GlanceBoxs, .TimeList {margin-bottom: 40px;}
.AboutIconbox {margin-top: 0;}
.AboutIconbox .pb-5{padding-bottom:0 !important;}
.AboutTextBox h3{margin-top:30px;}
.headerTop .container {padding-left: 0;padding-right: 0;}
.headerTop .container {max-width: 100%;}
.SocialIcons{padding-top: 5px !important;}
.CopyRightLeft {padding-bottom: 10px;}
.headerTop ul li:first-child {padding-left: 0;}
.headerTop ul li:last-child {padding-right: 0;}
.FeaturesWrapper h3{font-size:25px;}
.whatAboutTop h1{font-size:30px;}
}

@media (max-width:479px) {	
.FeaturesWrapper h3{font-size:20px;}
.whatAboutTop h1{font-size:25px;}
.HeaderTopLeft {display: block !important;}
.HeaderTopLeft li{display: block !important;text-align:center;}
.HeaderTopLeft li:nth-child(2){padding-top:5px !important;}
.HeaderTopLeft li:nth-child(3){display:none !important;}
.FooterTop .col-lg-6 .footeMenu {column-count: 1;}
}
@media (max-width:340px) {
.HeaderTopLeft li i {padding-right: 0 !important;}
.HeaderTopLeft li:first-child {padding-left: 5px !important;padding-right: 0;}
}
